body{overflow:auto;}
btn-outline-light:hover{color:#ff6d00}
::-webkit-scrollbar{width:10px; height:6px;}
::-webkit-scrollbar-track{box-shadow:inset 0 0 8px #eff1f2;border-radius:0px}
::-webkit-scrollbar-thumb{background:#acc4d1;border-radius:8px}
::-webkit-scrollbar-thumb:hover{background:#357cd0;}

.flat-blue {
  background-color: #fff;
  color: black!important;
  /* small screen */ }
  .flat-blue a {
    /*color: #363c46;*/
	color:#4f4f4f; }
  .flat-blue a:hover {
    color: #000;
	background:#; }
  .flat-blue .app-footer {
    opacity: 0.7;
    color: #353d47;     line-height: 35px;
    border-top: solid 1px #ccc;}
  .flat-blue .navbar, .flat-blue .navbar.navbar-default {
    border-bottom: 0px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.08); border-bottom: solid 1px #e4e4e4;}
    .flat-blue .navbar > .container-fluid, .flat-blue .navbar.navbar-default > .container-fluid {
      background-color: #fff; }
    .flat-blue .navbar .navbar-header .navbar-brand, .flat-blue .navbar.navbar-default .navbar-header .navbar-brand {
      color: #F9F9F9;    padding-left: 0px; }
    .flat-blue .navbar .navbar-header .navbar-expand-toggle, .flat-blue .navbar.navbar-default .navbar-header .navbar-expand-toggle {
      color: #353d47; }
    .flat-blue .navbar .navbar-header .navbar-right-expand-toggle, .flat-blue .navbar.navbar-default .navbar-header .navbar-right-expand-toggle {
      color: #353d47; }
    .flat-blue .navbar .navbar-breadcrumb li, .flat-blue .navbar.navbar-default .navbar-breadcrumb li {
      color: #353d47; }
      .flat-blue .navbar .navbar-breadcrumb li a, .flat-blue .navbar.navbar-default .navbar-breadcrumb li a {
        color: #353d47; }
    .flat-blue .navbar .navbar-nav > li, .flat-blue .navbar.navbar-default .navbar-nav > li {
      border-left: 1px solid #F9F9F9; }
      .flat-blue .navbar .navbar-nav > li > a, .flat-blue .navbar.navbar-default .navbar-nav > li > a {
        color: #353d47; }
    .flat-blue .navbar .navbar-nav > li:hover > a, .flat-blue .navbar.navbar-default .navbar-nav > li:hover > a {
      color: #000;
	  background:#f1f2f3; }
    .flat-blue .navbar .navbar-nav > li.open > a, .flat-blue .navbar.navbar-default .navbar-nav > li.open > a {
      background-color: transparent;
      color: #BBD0AB; }
    .flat-blue .navbar .navbar-nav > li.danger > a, .flat-blue .navbar.navbar-default .navbar-nav > li.danger > a {
      background-color: transparent;
      border-bottom: 4px solid #FA2A00;
      color: #FA2A00; }
    .flat-blue .navbar .navbar-nav > li.danger.open > a, .flat-blue .navbar.navbar-default .navbar-nav > li.danger.open > a {
      background-color: #FA2A00;
      color: #FFF; }
    .flat-blue .navbar .navbar-nav .dropdown-menu, .flat-blue .navbar.navbar-default .navbar-nav .dropdown-menu {
      background-color: #F9F9F9;
      border-color: #E4E4E4; }
      .flat-blue .navbar .navbar-nav .dropdown-menu .title, .flat-blue .navbar.navbar-default .navbar-nav .dropdown-menu .title {
        background-color: #FFF; }
        .flat-blue .navbar .navbar-nav .dropdown-menu .title .badge, .flat-blue .navbar.navbar-default .navbar-nav .dropdown-menu .title .badge {
          background-color: #353d47; }
    .flat-blue .navbar .navbar-nav .dropdown-menu.danger, .flat-blue .navbar.navbar-default .navbar-nav .dropdown-menu.danger {
      border-color: #FA2A00; }
      .flat-blue .navbar .navbar-nav .dropdown-menu.danger .title, .flat-blue .navbar.navbar-default .navbar-nav .dropdown-menu.danger .title {
        background-color: #FA2A00;
        color: #FFF; }
        .flat-blue .navbar .navbar-nav .dropdown-menu.danger .title .badge, .flat-blue .navbar.navbar-default .navbar-nav .dropdown-menu.danger .title .badge {
          background-color: #FFF;
          color: #FA2A00; }
  .flat-blue .navbar.navbar-inverse {
    background-color: #353d47;
    border-bottom: 0px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); }
    .flat-blue .navbar.navbar-inverse > .container-fluid {
      background-color: #353d47; }
    .flat-blue .navbar.navbar-inverse .navbar-header .navbar-brand {
      color: #F9F9F9; }
    .flat-blue .navbar.navbar-inverse .navbar-header .navbar-expand-toggle {
      color: #FFF; }
    .flat-blue .navbar.navbar-inverse .navbar-header .navbar-right-expand-toggle {
      color: #FFF; }
    .flat-blue .navbar.navbar-inverse .navbar-breadcrumb li {
      color: #FFF; }
      .flat-blue .navbar.navbar-inverse .navbar-breadcrumb li a {
        color: #FFF; }
    .flat-blue .navbar.navbar-inverse .navbar-nav > li {
      border-left: 1px solid #363c46; }
      .flat-blue .navbar.navbar-inverse .navbar-nav > li > a {
        color: #FFF; }
    .flat-blue .navbar.navbar-inverse .navbar-nav > li:hover > a {
      color: #fff; }
    .flat-blue .navbar.navbar-inverse .navbar-nav > li.open > a {
      background-color: transparent;
      color: #BBD0AB; }
    .flat-blue .navbar.navbar-inverse .navbar-nav > li.danger > a {
      background-color: transparent;
      border-bottom: 4px solid #FA2A00;
      color: #FFF; }
    .flat-blue .navbar.navbar-inverse .navbar-nav > li.danger.open > a {
      background-color: #FA2A00; }
    .flat-blue .navbar.navbar-inverse .navbar-nav .dropdown-menu {
      background-color: #F9F9F9;
      border-color: #353d47; }
      .flat-blue .navbar.navbar-inverse .navbar-nav .dropdown-menu .title {
        background-color: #FFF; }
        .flat-blue .navbar.navbar-inverse .navbar-nav .dropdown-menu .title .badge {
          background-color: #353d47; }
    .flat-blue .navbar.navbar-inverse .navbar-nav .dropdown-menu.danger {
      border-color: #FA2A00; }
      .flat-blue .navbar.navbar-inverse .navbar-nav .dropdown-menu.danger .title {
        background-color: #FA2A00;
        color: #FFF; }
        .flat-blue .navbar.navbar-inverse .navbar-nav .dropdown-menu.danger .title .badge {
          background-color: #FFF;
          color: #FA2A00; }
  .flat-blue .side-menu {
    background-color: #FFF;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.08); }
    .flat-blue .side-menu .navbar-header {
      background-color:#fff; border-right:solid 0px #999999;;
      margin-bottom: 4px; }
      .flat-blue .side-menu .navbar-header .navbar-brand {
        color: #19B5FE; }
    .flat-blue .side-menu .navbar-nav {
      width: 100%; }
    .flat-blue .side-menu .navbar {
      background-color: #FFF;
      border-bottom: 0px;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
      .flat-blue .side-menu .navbar li > a {
        color: #363c46; }
      .flat-blue .side-menu .navbar li.active {
        border-left: 0; }
        .flat-blue .side-menu .navbar li.active > a {
          border-right: 4px solid #BBD0AB;
          background-color: #FFF; }
      .flat-blue .side-menu .navbar > li:hover > a {
        background-color: #FA2A00;
        color: #FFF; }
      .flat-blue .side-menu .navbar li.dropdown {
        background-color: transparent; }
        .flat-blue .side-menu .navbar li.dropdown > .panel-collapse {
          background-color: #E4E4E4; }
        .flat-blue .side-menu .navbar li.dropdown .panel-body {
          padding: 0 7px; }
  .flat-blue .side-menu.sidebar-inverse {
    background-color: #fff;
    box-shadow: 2px 0px 9px 3px rgba(0, 0, 0, 0.08);
    border-right: solid 1px #e4e4e4; }
    .flat-blue .side-menu.sidebar-inverse .navbar {
      background-color: #fff;
      border-bottom: 0px;
      -moz-box-shadow: none;
      -webkit-box-shadow: none;
      box-shadow: none; }
      .flat-blue .side-menu.sidebar-inverse .navbar li {
        border-left: 0; }
        .flat-blue .side-menu.sidebar-inverse .navbar li > a {
          color: #1e3745;font-weight: 600; }
      .flat-blue .side-menu.sidebar-inverse .navbar li.active > a {
                color: #353d47;
				border-left: 3px solid #667E66;
				border-right: 0px solid #667E66;
				background-color: #FFF;
			}
        .flat-blue .side-menu.sidebar-inverse .navbar li.active > a .icon {
          margin-left: -3px; }
      .flat-blue .side-menu.sidebar-inverse .navbar > li:hover > a {
        background-color: #FA2A00;
        color: #FFF; }
      .flat-blue .side-menu.sidebar-inverse .navbar li.dropdown > .panel-collapse {
        background-color:#fff; }
      .flat-blue .side-menu.sidebar-inverse .navbar li.dropdown .panel-body {
        padding: 0 7px; }
  @media (max-width: 768px) {
    .flat-blue .navbar.navbar-default .navbar-nav > li {
      border-left: 0; }
    .flat-blue .navbar.navbar-default .navbar-right {
      background-color: #FFF; }
    .flat-blue .navbar.navbar-inverse .navbar-nav > li {
      border-left: 0; }
    .flat-blue .navbar.navbar-inverse .navbar-right {
      background-color: #353d47; } }
  .flat-blue .card.red {
    background-color: #FA2A00;
    color: #FFF; }
  .flat-blue .card.yellow {
    background-color: #ffb400;
    color: #FFF; }
  .flat-blue .card.green {
    background-color: #1ABC9C;
    color: #FFF; }
  .flat-blue .card.blue {
    background-color: #BBD0AB;
    color: #FFF; }
  .flat-blue .card.dark {
    background-color: #353d47;
    color: #FFF; }
  .flat-blue .card.red, .flat-blue .card.yellow, .flat-blue .card.green, .flat-blue .card.blue, .flat-blue .card.dark {
    border: 0; }
    .flat-blue .card.red .card-header, .flat-blue .card.yellow .card-header, .flat-blue .card.green .card-header, .flat-blue .card.blue .card-header, .flat-blue .card.dark .card-header {
      border-bottom: 0; }
      .flat-blue .card.red .card-header .title, .flat-blue .card.yellow .card-header .title, .flat-blue .card.green .card-header .title, .flat-blue .card.blue .card-header .title, .flat-blue .card.dark .card-header .title {
        color: #FFF; }
  .flat-blue .card {
    box-shadow: 0 0px 0px 0px rgba(0, 0, 0, 0.1);
    border: 0px solid #E4E4E4;     padding: 20px 20px;}
    .flat-blue .card .card-header {
      border-bottom: 1px solid #E4E4E4; }
      .flat-blue .card .card-header .title {
        color: #353d47; }
    .flat-blue .card .card-body .sub-title {
      border-bottom: 1px solid #EAEAEA; }
    .flat-blue .card .card-header.no-border {
      border-bottom: 0; }
    .flat-blue .card .card-jumbotron {
      background-color: #EAEAEA; }
  .flat-blue .card.primary .card-jumbotron {
    background-color: #353d47;
    color: #FFF; }
  .flat-blue .card.profile .card-footer {
    border-top: 1px solid #F9F9F9; }
  .flat-blue .card.summary-inline.red:hover {
    background-color: #7c1a06; }
  .flat-blue .card.summary-inline.yellow:hover {
    background-color: #85630f; }
  .flat-blue .card.summary-inline.green:hover {
    background-color: #006551; }
  .flat-blue .card.summary-inline.blue:hover {
    background-color: #353d47; }
  .flat-blue .card.summary-inline.dark:hover {
    background-color: #09486b; }
  .flat-blue .card.card-success .card-header {
    background-color: #1ABC9C; }
    .flat-blue .card.card-success .card-header .title {
      color: #383f45; }
  .flat-blue .card.card-info .card-header {
    background-color: #BBD0AB; }
    .flat-blue .card.card-info .card-header .title {
      color: #FFF; }
  .flat-blue .panel.panel-default {
    border: 1px solid #fff; }
	
	.dashboxheading {
    border-bottom: 1px solid #ececec!important;
    background-color: #fff!important;
    padding: 15px 14px!important;
    font-weight: 600!important;
    color: black!important;
    text-align: center!important;
}

.dashboxbody{ text-align:center;}

.dashboxlink {
    text-decoration:none !important;
    color: #33bdae!important; font-size:22px; font-weight:600!important;
}
.dashboxlink:hover {
    text-decoration:none!important;
    color: #33bdae!important; font-size:22px; font-weight:600!important;
	background:white!important;
}
	
    .flat-blue .panel.panel-default .panel-heading {
      border-bottom: 1px solid #EAEAEA;
      background-color: #F0F0F0; padding: 15px 14px; }
  .flat-blue .panel.panel-primary {
    border: 1px solid #353d47; }
    .flat-blue .panel.panel-primary .panel-heading {
      border-bottom: 1px solid #353d47;
      background-color: #73849d;
      color: #FFF; }
  .flat-blue .panel.panel-success {
    border: 1px solid #1ABC9C; }
    .flat-blue .panel.panel-success .panel-heading {
      border-bottom: 1px solid #1ABC9C;
      background-color: #99e9d9;
      color: #006551; }
  .flat-blue .panel.panel-info {
    border: 1px solid #BBD0AB; }
    .flat-blue .panel.panel-info .panel-heading {
      border-bottom: 1px solid #BBD0AB;
      background-color: #91d5fb;
      color: #09486b; }
  .flat-blue .panel.panel-warning {
    border: 1px solid #FABE28; }
    .flat-blue .panel.panel-warning .panel-heading {
      border-bottom: 1px solid #FABE28;
      background-color: #ffe5a2;
      color: #85630f; }
  .flat-blue .panel.panel-danger {
    border: 1px solid #fb927d; }
    .flat-blue .panel.panel-danger .panel-heading {
      border-bottom: 1px solid #fb927d;
      background-color: #ffb8aa;
      color: #7c1a06; }
  .flat-blue .panel.fresh-color.panel-primary {
    border: 1px solid #353d47; }
    .flat-blue .panel.fresh-color.panel-primary .panel-heading {
      border-bottom: 1px solid #353d47;
      background-color: #353d47;
      color: #FFF; }
  .flat-blue .panel.fresh-color.panel-success {
    border: 1px solid #1ABC9C; }
    .flat-blue .panel.fresh-color.panel-success .panel-heading {
      border-bottom: 1px solid #1ABC9C;
      background-color: #1ABC9C;
      color: #FFF; }
  .flat-blue .panel.fresh-color.panel-info {
    border: 1px solid #BBD0AB; }
    .flat-blue .panel.fresh-color.panel-info .panel-heading {
      border-bottom: 1px solid #BBD0AB;
      background-color: #BBD0AB;
      color: #FFF; }
  .flat-blue .panel.fresh-color.panel-warning {
    border: 1px solid #FABE28; }
    .flat-blue .panel.fresh-color.panel-warning .panel-heading {
      border-bottom: 1px solid #FABE28;
      background-color: #FABE28;
      color: #FFF; }
  .flat-blue .panel.fresh-color.panel-danger {
    border: 1px solid #FA2A00; }
    .flat-blue .panel.fresh-color.panel-danger .panel-heading {
      border-bottom: 1px solid #FA2A00;
      background-color: #FA2A00;
      color: #FFF; }
  .flat-blue .btn.btn-default {
    background-color: #F0F0F0;
    border-color: #EAEAEA; }
  .flat-blue .btn.btn-default:hover {
    background-color: #EAEAEA; }
  .flat-blue .btn.btn-primary {
   background-color: #357cd0;
    color: #fff;
    border:0px;
    border-radius: 4px;
    padding: 8px 32px;
	}

.flat-blue .btn.btn-primary:hover{ background:#2e72c2;-webkit-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
	      -moz-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
	           box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);-webkit-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
	      -moz-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
	           box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);}
.flat-blue .btn.btn-primary:focus{ background:#2e72c2; border:0px #000; outline:0px; -webkit-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
-moz-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);}

.btn-primary-cancel {
   background-color: #ffffff;
    color: #00a859;
    border: solid 1px #00a859;
    border-radius: 4px;
    padding: 8px 32px;
	}

.btn-primary-cancel:hover{border: solid 1px #07864a; color: #00a859; background:#effff7;}	

#myInput {
    background-image: url(../images/searchicon.png);
    background-position: 7px 5px;
    background-repeat: no-repeat;
    width: 96%;
    /* font-size: 16px; */
    padding: 6px 30px;
    border: 1px solid #1189c7;
    margin-bottom: 12px;
    border-radius: 2px;
    margin: 5px;
}
button, input, select, textarea {
    font-family: inherit;
    font-size: 15px;
    line-height: inherit;
}
	
  .flat-blue .btn.btn-success {
    background-color: #1ABC9C;
    color: #FFF;
    border-color: #1ABC9C; }
  .flat-blue .btn.btn-warning {
    background-color: #FABE28;
    color: #FFF;
    border-color: #FABE28; }
  .flat-blue .btn.btn-info {
    background-color: #BBD0AB;
    color: #FFF;
    border-color: #BBD0AB; }
  .flat-blue .btn.btn-danger {
    background-color: #FA2A00;
    color: #FFF;
    border-color: #FA2A00; }
  .flat-blue .btn.btn-link {
    color: #353d47; }
  .flat-blue .progress .progress-bar {
    background-color: #353d47;
    color: #FFF; }
  .flat-blue .progress .progress-bar.progress-bar-success {
    background-color: #1ABC9C; }
  .flat-blue .progress .progress-bar.progress-bar-info {
    background-color: #BBD0AB; }
  .flat-blue .progress .progress-bar.progress-bar-warning {
    background-color: #FABE28; }
  .flat-blue .progress .progress-bar.progress-bar-danger {
    background-color: #FA2A00; }
  .flat-blue .color-white {
    color: #FFF; }
  .flat-blue .pagination > li > a {
    color: #353d47; }
  .flat-blue .pagination .active > a, .flat-blue .pagination .active > a:focus, .flat-blue .pagination .active > a:hover, .flat-blue .pagination .active span, .flat-blue .pagination .active > span:focus, .flat-blue .pagination .active > span:hover {
    background-color: #fff;
    border-color: #fff;
    color: #777; }

.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
    color: #777;
    cursor: not-allowed;
    background-color: #f8f9fa;
    border-color: #fff;
}
	
  .flat-blue .modal.modal-primary .modal-header {
    background-color: #353d47;
    color: #FFF; }
  .flat-blue .modal.modal-success .modal-header {
    background-color: #1ABC9C;
    color: #FFF; }
  .flat-blue .modal.modal-info .modal-header {
    background-color: #BBD0AB;
    color: #FFF; }
  .flat-blue .modal.modal-warning .modal-header {
    background-color: #FABE28;
    color: #FFF; }
  .flat-blue .modal.modal-danger .modal-header {
    background-color: #FA2A00;
    color: #FFF; }
  .flat-blue .alert.alert-success {
    background-color: #ecfffd;
    color: #1fac9d;
    border-color: #cdeeea; font-weight:450;margin-top:10px; }
    .flat-blue .alert.alert-success .alert-link {
      color: #006551;
      text-decoration: underline; }
    .flat-blue .alert.alert-success .btn-link {
      color: #006551; }
  .flat-blue .alert.alert-info {
    background-color: #91d5fb;
    color: #09486b;
    border-color: #BBD0AB; }
    .flat-blue .alert.alert-info .alert-link {
      color: #09486b;
      text-decoration: underline; }
    .flat-blue .alert.alert-info .btn-link {
      color: #09486b; }
  .flat-blue .alert.alert-warning {
    background-color: #ffeeef;
    border-color: #fff;
    color: #ed1c24;margin-top: 10px;
	 }
    .flat-blue .alert.alert-warning .alert-link {
      color: #85630f;
      text-decoration: underline; }
    .flat-blue .alert.alert-warning .btn-link {
      color: #85630f; }
  .flat-blue .alert.alert-danger {
    background-color: #ffb8aa;
    border-color: #fb927d;
    color: #7c1a06; }
    .flat-blue .alert.alert-danger .alert-link {
      color: #7c1a06;
      text-decoration: underline; }
    .flat-blue .alert.alert-danger .btn-link {
      color: #7c1a06; }
  .flat-blue .alert.fresh-color {
    color: #FFF; }
    .flat-blue .alert.fresh-color .alert-link {
      color: #FFF;
      text-decoration: underline; }
    .flat-blue .alert.fresh-color .btn-link {
      color: #FFF; }
  .flat-blue .alert.fresh-color.alert-success {
    background-color: #1ABC9C; }
  .flat-blue .alert.fresh-color.alert-info {
    background-color: #BBD0AB; }
  .flat-blue .alert.fresh-color.alert-warning {
    background-color: #FABE28; }
  .flat-blue .alert.fresh-color.alert-danger {
    background-color: #FA2A00;
    border-color: #FA2A00; }
  .flat-blue .list-group .list-group-item.active {
    background-color: #353d47;
    color: #FFF;
    border-color: #353d47; }
    .flat-blue .list-group .list-group-item.active .badge {
      color: #353d47; }
  .flat-blue .list-group .list-group-item.list-group-item-success {
    background-color: #99e9d9;
    color: #006551;
    border-color: #99e9d9; }
    .flat-blue .list-group .list-group-item.list-group-item-success .badge {
      background-color: #FFF;
      color: #1ABC9C; }
  .flat-blue .list-group .list-group-item.list-group-item-info {
    background-color: #91d5fb;
    color: #09486b;
    border-color: #91d5fb; }
    .flat-blue .list-group .list-group-item.list-group-item-info .badge {
      background-color: #FFF;
      color: #BBD0AB; }
  .flat-blue .list-group .list-group-item.list-group-item-warning {
    background-color: #ffe5a2;
    color: #85630f;
    border-color: #ffe5a2; }
    .flat-blue .list-group .list-group-item.list-group-item-warning .badge {
      background-color: #FFF;
      color: #FABE28; }
  .flat-blue .list-group .list-group-item.list-group-item-danger {
    background-color: #ffb8aa;
    color: #7c1a06;
    border-color: #ffb8aa; }
    .flat-blue .list-group .list-group-item.list-group-item-danger .badge {
      background-color: #FFF;
      color: #FA2A00; }
  .flat-blue .bootstrap-switch {
    border-color: #EAEAEA; }
    .flat-blue .bootstrap-switch .bootstrap-switch-primary {
      background-color: #353d47; }
  .flat-blue .table .active td, .flat-blue .table .active th {
    background-color: #EAEAEA; }
  .flat-blue .table .success {
    color: #006551; }
    .flat-blue .table .success td, .flat-blue .table .success th {
      background-color: #99e9d9; }
  .flat-blue .table .info {
    color: #09486b; }
    .flat-blue .table .info td, .flat-blue .table .info th {
      background-color: #91d5fb; }
  .flat-blue .table .warning {
    color: #85630f; }
    .flat-blue .table .warning td, .flat-blue .table .warning th {
      background-color: #ffe5a2; }
  .flat-blue .table .danger {
    color: #7c1a06; }
    .flat-blue .table .danger td, .flat-blue .table .danger th {
      background-color: #ffb8aa; }
  .flat-blue .table > tbody > tr > td, .flat-blue .table > tbody > tr > th, .flat-blue .table > tfoot > tr > td, .flat-blue .table > tfoot > tr > th {
    border-color: #EAEAEA; }
  .flat-blue .table > thead > tr > th {
    border-color: #; font-weight: 600;}
  .flat-blue .table.table-striped > tbody > tr:nth-of-type(odd) {
    background-color:#f9f9f9;border-bottom: solid 1px #dae4e9; border-top: solid 1px #dae4e9; }
  .flat-blue .login-box .login-form .login-header {
    color: #FFF; }
  .flat-blue .login-box .login-form .login-body {
    background-color: #FFF; }
  .flat-blue .login-box input {
    background-color: #F9F9F9;
    border: 1px solid #F9F9F9; }
  .flat-blue .login-box .login-footer a {
    color: #FFF; }
  .flat-blue .login-box .login-footer a:hover {
    color: #FFF;
    text-decoration: underline; }
  .flat-blue .badge.primary {
    background-color: #353d47; }
  .flat-blue .badge.success {
    background-color: #1ABC9C; }
  .flat-blue .badge.info {
    background-color: #BBD0AB; }
  .flat-blue .badge.warning {
    background-color: #FABE28; }
  .flat-blue .badge.danger {
    background-color: #FA2A00; }
  .flat-blue .nav-tabs {
  	background-color: #f8f9fa; }
	
	.nav-tabs {
    border-bottom: 1px solid #ddd;
}
	
    .flat-blue .nav-tabs > li > a:hover {
      background-color: #EAEAEA; }
    .flat-blue .nav-tabs > li.active > a:hover {
      background-color: #FFF; }
  .flat-blue .tabs-below > .nav-tabs {
    border-top: 1px solid #E4E4E4; }
  .flat-blue .tabs-below > .nav-tabs > li > a:hover,
  .flat-blue .tabs-below > .nav-tabs > li > a:focus {
    border-top-color: #E4E4E4;
    border-bottom-color: transparent; }
  .flat-blue .tabs-below > .nav-tabs > .active > a,
  .flat-blue .tabs-below > .nav-tabs > .active > a:hover,
  .flat-blue .tabs-below > .nav-tabs > .active > a:focus {
    border-color: transparent #E4E4E4 #E4E4E4 #E4E4E4; }
  .flat-blue .tabs-left > .nav-tabs {
    border-right: 1px solid #E4E4E4; }
  .flat-blue .tabs-left > .nav-tabs > li > a:hover,
  .flat-blue .tabs-left > .nav-tabs > li > a:focus {
    border-color: #E4E4E4 #E4E4E4 #E4E4E4 #E4E4E4; }
  .flat-blue .tabs-left > .nav-tabs .active > a,
  .flat-blue .tabs-left > .nav-tabs .active > a:hover,
  .flat-blue .tabs-left > .nav-tabs .active > a:focus {
    border-color: #E4E4E4 transparent #E4E4E4 #E4E4E4;
    *border-right-color: #FFF; }
  .flat-blue .tabs-right > .nav-tabs {
    border-left: 1px solid #E4E4E4; }
  .flat-blue .tabs-right > .nav-tabs > li > a:hover,
  .flat-blue .tabs-right > .nav-tabs > li > a:focus {
    border-color: #E4E4E4 #E4E4E4 #E4E4E4 #E4E4E4; }
  .flat-blue .tabs-right > .nav-tabs .active > a,
  .flat-blue .tabs-right > .nav-tabs .active > a:hover,
  .flat-blue .tabs-right > .nav-tabs .active > a:focus {
    border-color: #E4E4E4 #E4E4E4 #E4E4E4 transparent;
    *border-left-color: #FFF; }
  .flat-blue .step .nav-tabs {
    background-color: #FFF; }
  .flat-blue .step .nav-tabs > li {
    border: 1px solid #E4E4E4;
    border-right: 0; }
  .flat-blue .step .nav-tabs > li:after {
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #FFF; }
  .flat-blue .step .nav-tabs > li:before {
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #E4E4E4; }
  .flat-blue .step .nav-tabs > li.active {
    background-color: #EAEAEA; }
    .flat-blue .step .nav-tabs > li.active > a, .flat-blue .step .nav-tabs > li.active > a:focus, .flat-blue .step .nav-tabs > li.active > a:hover {
      background: transparent; }
  .flat-blue .step .nav-tabs > li:hover {
    background-color: #EAEAEA; }
  .flat-blue .step .nav-tabs > li:hover:after, .flat-blue .step .nav-tabs > li.active:after {
    border-left: 15px solid #EAEAEA; }
  .flat-blue .step .nav-tabs > li:last-child {
    border-right: 1px solid #E4E4E4; }
  .flat-blue .step .nav-tabs > li.step-success {
    background-color: #99e9d9;
    border: 1px solid #1ABC9C; }
    .flat-blue .step .nav-tabs > li.step-success a {
      color: #006551; }
  .flat-blue .step .nav-tabs > li.step-disabled {
    background-color: #99e9d9; }
  .flat-blue .step .nav-tabs > li.step-success:after {
    border-left: 15px solid #99e9d9; }
  .flat-blue .step .nav-tabs > li.step-success.active:hover:after {
    border-left: 15px solid #99e9d9; }
  .flat-blue .step .nav-tabs > li.step-success:hover:after {
    border-left: 15px solid #EAEAEA; }
  .flat-blue .step.card-no-padding .nav-tabs > li {
    border: 0px solid transparent;
    border-right: 1px solid #E4E4E4;
    border-bottom: 1px solid #E4E4E4; }
  .flat-blue .step.card-no-padding .nav-tabs > li:last-child {
    border-right: 0px solid #E4E4E4; }
  .flat-blue .step.tabs-left .nav-tabs > li {
    border: 1px solid #E4E4E4; }
  .flat-blue .step.tabs-left .nav-tabs > li:after {
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #FFF; }
  .flat-blue .step.tabs-left .nav-tabs > li:before {
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-left: 16px solid #E4E4E4; }
  .flat-blue .step.tabs-left .nav-tabs > li.active {
    background-color: #EAEAEA; }
    .flat-blue .step.tabs-left .nav-tabs > li.active > a, .flat-blue .step.tabs-left .nav-tabs > li.active > a:focus, .flat-blue .step.tabs-left .nav-tabs > li.active > a:hover {
      background: transparent; }
  .flat-blue .step.tabs-left .nav-tabs > li:hover {
    background-color: #EAEAEA; }
  .flat-blue .step.tabs-left .nav-tabs > li:hover:after, .flat-blue .step.tabs-left .nav-tabs > li.active:after {
    border-left: 15px solid #EAEAEA; }
  .flat-blue .step.tabs-left.card-no-padding .nav-tabs > li {
    border: 0px solid transparent; }
  .flat-blue .pricing-table {
    box-shadow: 0 1px 1px #CCC; }
    .flat-blue .pricing-table .pt-header {
      background-color: #E4E4E4; }
      .flat-blue .pricing-table .pt-header .plan-pricing .pricing {
        text-shadow: 0 1px 1px #FFF; }
    .flat-blue .pricing-table .pt-body {
      background-color: #F9F9F9; }
      .flat-blue .pricing-table .pt-body .plan-detail {
        border-top: 1px dashed rgba(255, 255, 255, 0.6);
        padding-top: 1em;
        margin-top: 1em; }
    .flat-blue .pricing-table .pt-footer {
      background-color: #F9F9F9; }
  .flat-blue .pricing-table.dark-blue .pt-header {
    background-color: #353d47;
    color: #FFF; }
  .flat-blue .pricing-table.dark-blue .pt-body {
    background-color: #9eaabd;
    color: #363c46; }
  .flat-blue .pricing-table.green .pt-header {
    background-color: #1ABC9C;
    color: #FFF; }
  .flat-blue .pricing-table.green .pt-body {
    background-color: #99e9d9;
    color: #006551; }
  .flat-blue .pricing-table.blue .pt-header {
    background-color: #BBD0AB;
    color: #FFF; }
  .flat-blue .pricing-table.blue .pt-body {
    background-color: #91d5fb;
    color: #09486b; }
  .flat-blue .pricing-table.yellow .pt-header {
    background-color: #FABE28;
    color: #FFF; }
  .flat-blue .pricing-table.yellow .pt-body {
    background-color: #ffe5a2;
    color: #85630f; }
  .flat-blue .pricing-table.red .pt-header {
    background-color: #FA2A00;
    color: #FFF; }
  .flat-blue .pricing-table.red .pt-body {
    background-color: #ffb8aa;
    color: #7c1a06; }

.flat-blue.landing-page .navbar-inverse .navbar-toggle:focus, .flat-blue.landing-page .navbar-inverse .navbar-toggle:hover {
  background-color: transparent; }

.flat-blue.landing-page .navbar {
  background-color: transparent;
  box-shadow: none; }
  .flat-blue.landing-page .navbar .navbar-nav > .active > a {
    background-color: transparent; }
  .flat-blue.landing-page .navbar .navbar-nav > li {
    border-left: 0px solid #F9F9F9; }
    .flat-blue.landing-page .navbar .navbar-nav > li > a {
      color: #FFF; }
  .flat-blue.landing-page .navbar .navbar-collapse {
    border: 0; }

.flat-blue.landing-page .navbar.affix .navbar-nav > li > a {
  color: #353d47; }

.flat-blue.landing-page .navbar.affix .navbar-nav > li:hover > a {
  color: #fff;
  background:#003300; }

@media (max-width: 768px) {
  .flat-blue.landing-page .navbar .navbar-collapse {
    background-color: #333; }
  .flat-blue.landing-page .navbar .navbar-right {
    background-color: transparent;
    color: #FFF; }
  .flat-blue.landing-page .navbar.affix .navbar-nav > li > a {
    color: #FFF; } }

.flat-blue.landing-page .navbar.affix .navbar-brand {
  color: #353d47; }

.flat-blue.landing-page .navbar.affix .navbar-toggle .icon-bar {
  background-color: #353d47; }

.flat-blue.landing-page .app-header .app-btn {
  background-color: transparent;
  border: 2px solid #FFF; }

.flat-blue.landing-page .app-content-a {
  background-color: #EAEAEA; }

#myInput {
    background-image: url(/CAPITALFOODS/images/searchicon.png);
    background-position: 7px 5px;
    background-repeat: no-repeat;
    width: 96%;
     font-size: 13px!important; 
    padding: 6px 30px;
    border: 1px solid #e4e4e4!important;
    margin-bottom: 12px;
    border-radius: 2px;
    margin: 5px;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175)!important;
    box-shadow: 0 2px 9px rgba(0,0,0,.175)!important;
}

.breadcrumm{margin-top: 20px;
    display: block;    
    width: 300px;}
.icons-top1{ color:#33bdae; font-size:24px!important;}
.icons-top{ color:#657984; font-size:20px!important;}

.icons-top-sb{ color:#b6b6b6; font-size:12px!important; padding-right:10px;}

.icons-gride-sb{ color:#8daab9; font-size:22px!important; padding-right:px;}

.icons-gride-sbd{ color:#8daab9; font-size:14px!important; padding-right:15px;}

.btn {
    margin-top: 5px;
    margin-bottom: 0px !important;
    border-radius: 1px;
    border-width: 1px;
    font-family: inherit!important;
}

.newbtn{ background:#33bdae!important; padding:6px 15px!important;border:solid 1px #33bdae!important;}
.newbtn:hover{ background:#3eb7aa!important; border:solid 1px #43a89d!important;
       -webkit-box-shadow: 0px 1px 4px 0px rgba(51,189,174,0.65)!important;
	      -moz-box-shadow: 0px 1px 4px 0px rgba(51,189,174,0.65)!important;
	           box-shadow: 0px 1px 4px 0px rgba(51,189,174,0.65)!important;}

.searchbtn{ background:#357cd0!important; padding:6px 22px!important;border: solid 1px #357cd0!important; }
.searchbtn:hover{ background:#2c70c0!important;border: solid 1px #2664ae!important;
	   -webkit-box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
	      -moz-box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
	           box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
			   }

.cancelbtn{ background:#f8f9fa!important; padding:6px 22px!important; color:#000000!important; border:solid 1px #c7d7e0!important; }
.cancelbtn:hover{ background:#fff!important;border:solid 1px #74a0b8!important; 
		-webkit-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
	      -moz-box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);
	           box-shadow: 0px 1px 7px 0px rgba(43,85,255,0.64);}

.searchbtn:focus {
      background:#2c70c0!important;
	   -webkit-box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
	      -moz-box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
	           box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
    }	
	
.cancelbtn:focus {
      background:#fff!important;border:solid 1px #74a0b8!important; 
	   -webkit-box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
	      -moz-box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
	           box-shadow: 0px 1px 4px 0px rgba(86,163,255,0.75);
    }		
	

.quick-tips{ color:#098bcf!important;}
.threedotts{ background:white!important; border:0px!important;}



.dropdown-menu>li>a {
    display: block;
    padding: 7px 23px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.top-right-panel{ padding-right:20px;}

.list-group-item:hover{ background:#f2f4f5;}

.work-area{ padding-left:20px;}
.rowss{ padding-left:10px; }

label {
    display: inline-block;
   /* width: 100%;*/
    margin-bottom: 2px;
    font-weight: 600;
}

.form-group {
    margin-bottom: 10px;
}

.date-pick{ background:url(../images/date-pick.png) no-repeat right; cursor:pointer;border-radius: 3px!important;}

.table-class{}
.table-class th{ background:#f2f4f5;}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 0px solid #ddd;
}



.table-responsive {
    min-height: .01%;
    overflow-x:visible!important;
}

.btn-group.open .dropdown-toggle {
     -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125); 
     box-shadow: inset 0 3px 5px rgba(0,0,0,.125); 
    background: #e1ebf1!important;
   
}

.gridelist-link{ text-decoration:underline!important; color:#33bdae!important;}
.gridelist-link:hover{ text-decoration:underline!important; color:#22a597!important; background:white!important;}

.valuest{ background:#f5f5f5; padding:6px 9px;}

.plus-add{    float: right;
    line-height: 42px;}
	
.go-top-btn{ background:#fff!important; text-decoration:none!important;}	
	
.go-top-btn:hover{ background:#eff1f2!important; text-decoration:none!important;}

.remove-icons{ color:red;} 

.polifecycle-btn{ background:#FFFFFF!important;}

.lifecyclevalue-lable{  width:100%; padding:2px 8px; display:block; color:#4f4f4f; font-weight:780;}
.lifecyclevalue{ background:#ededed; width:100%; padding:8px; display:block; margin-bottom:13px; font-weight: 600;}
.lifecycleheading{ background:#f3f3f3!important; font-size:13px!important; color:#4f4f4f!important;}
.lifecycle-title{ background:#!important; font-size:14px!important; color:#0099CC!important; text-transform:uppercase;    padding-bottom: 5px;}

.lifecyclepanel {
    border: 1px solid #d8e3e8!important;
}

.itemtotalvalue{ text-transform:capitalize; padding-right:15px;font-size:12px!important; }

.table-class-lifecycle{}

.table-class-lifecycle th{ background:#fff;}
.gobackbtn{ color:#3d6e88;}
.gobackbtn:hover{ color:#009999; background:white!important; text-decoration:underline;}

.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody th, .dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody td {
    vertical-align: middle;
    font-weight: 600;
	/*padding: 8px 9px;*/
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 0px solid #ddd;
}



.open>.dropdown-menu-list {
    display: inline-flex!important;
}

.dropdown-menu-list{

position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175)!important;
    box-shadow: 0 2px 9px rgba(0,0,0,.175)!important;
}

.dropdown-menu-list>li>a {
    display: block;
    padding: 7px 23px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.dropdown-menu-list>li>a:hover {
    display: block;
    padding: 7px 23px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
	background:#f5f5f5;
}
.picking-feature-box{ text-align:center;}
.feature-icon{ font-size:48px!important; color:#13908a;}
.pick-view-btn{ color:#33bdae!important;}
.pick-view-btn:hover{ color:#3eb7aa!important; text-decoration:underline; background:#FFFFFF!important;}

.add-new-icon-for-form {
    color: #33bdae;
    font-size: 19px!important;}
	
	
	.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
    /*background: url(../images/date-pick.png) no-repeat right;*/
    cursor: pointer;
    border-radius: 3px!important;
}



.tooltip-3dot {
    position: relative;
}

.tooltip-3dot:hover {
    background: #FFF !important;
}

.tooltip-3dot:hover:after {
    background: #6ba9c7;
    box-shadow: 1px 3px 9px 0px rgb(182, 192, 206);
    border: 0px;
    border-radius: 4px;
    color: #fff;
    content: attr(data-tooltip);
    padding: 5px 15px;
    position: absolute;
    z-index: 99999;
    width: auto;
    white-space: nowrap;

    left: 100%; /* Moves the tooltip to the right */
    top: 50%; /* Centers it vertically */
    transform: translateY(-05%);
    margin-left: 8px; /* Adds spacing from the element */
}

.tooltip-3dot:hover:before {
    content: "";
    position: absolute;
    z-index: 99999;

    border: solid;
    border-color: transparent transparent transparent #6ba9c7; /* Right side arrow */
    border-width: 6px 0 6px 6px;

    left: 100%; /* Positions the arrow at the left edge of the tooltip */
    top: 50%;
    transform: translateY(-05%);
    margin-left: 2px; /* Small spacing to align arrow properly */
}
.master-heading{ background:#FFFFFF!important;}
.m-listbody{ height:270px;overflow-y: auto;}
.m-arrow{ padding-right:11px;}
.list-group-item{ border:0px;!important;}
 
.list-group-item:hover{color: #000!important;
    background: #f6f6f6!important;}
.master-box{ border: solid 1px #fff!important;
    -webkit-box-shadow: 0px 3px 15px 0px rgba(224,224,224,1);
    -moz-box-shadow: 0px 3px 15px 0px rgba(224,224,224,1);
    box-shadow: 0px 2px 10px 0px rgb(198, 207, 212);}
	
.break-word {
  word-break: break-all;
}


.dash-box-heading {
    background: #f5f7f8!important;
    font-size: 18px;
    border: 0px!important;
    color: #000000!important;
}
.annoucement {
    background: #faefef;
    font-size: 18px;
    color: red;
    margin: 10px 10px;
    padding: 7px 0px;
}

.dash-box {
    /* border: solid 1px #f2f2f2!important; */
    -webkit-box-shadow: 0px 0px 5px 4px rgba(63,118,138,0.18);
    -moz-box-shadow: 0px 0px 5px 4px rgba(63,118,138,0.18);
    box-shadow: 0px 0px 10px 3px rgba(63,118,138,0.15);
	}
	
table.dataTable thead th, table.dataTable thead td {
   padding: 8px 9px;
    border-bottom: 1px solid #acc4d1;
    background: #fefefe;
}

table.dataTable thead th, table.dataTable tfoot th {
    font-weight: 500;
}	

body.modal-open {
  height: 100vh;
  overflow-y: hidden;
}

.modal {
    display: none; /* Hidden by default */   
    z-index: 999999; /* Sit on top */
    left: 0;	
    top: 0;
    width: 100%; /* Full width */
    /*height: 100%;*/ /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 10% auto; /* 15% from the top and centered */
    padding: 0px;
    border: 1px solid #888;
    width: 85%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.modal-backdrop
{
	position:static;
}

.messagebox{ text-align:center;}
.verticalScrollbarsPrint {
   /* height: auto;*/
    overflow: auto;
		max-height:350px;
}




.tooltip3{
	/*display: inline;
	position: absolute;*/
	position: relative;
    display: inline-block;
	
	}
[tooltip3], [tooltip3]:before, [tooltip3]:after {
    z-index: 9999;
}	

.tooltip3:hover:after {
    background: #fff;
    border-radius: 5px;
    bottom: -19px;
    color: #000;
    content: attr(title);
    left: -1694%;
    padding: 5px 15px;
    position: absolute;
    z-index: 999999999999999999999999999999;
    /* width: 300px; */
    /* min-width: 220px; */
    min-width: 250px;
    max-width: auto;
    min-height: 45px;
    max-height: auto;
    border: solid 1px #ccc;
    box-shadow: 0 0px 5px 0px rgb(182, 192, 206);
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1s;
}


.tooltip3:hover:before {
    bottom: -2px;
    content: "";
    left: -23%;
    position: absolute;
    z-index: 0;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    /* border-right: 10px solid #e0e0e0; */
    border-left: 10px solid #e0e0e0;
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 1s;
}

